@font-face
{
    font-family: 'MagistralC-Bold';
    src: local(MagistralC-Bold), url(./MagistralC.woff) format("woff");
}

@font-face {
    font-family: 'MagistralC-Bold'; 
    src: url(/fonts/'MagistralC-Bold.ttf') format("ttf")
}
SPAN.maine-logo
{
    color: #000000;
    font-family: 'MagistralC-Bold', sans-serif !important;
    margin-top: -9px;
    text-align: center;
    font-weight: 900;
    margin-left: -10px;
	font-size:1.3rem;
	padding-left: 30px;
}
.header__logo SPAN.mob-logo
{
    clear: both;
    margin-top: -11px;
}
.navbar-nav LI.nav-item
{
    padding-left: 0;
}

.dropdown-menu.show
{
    float: left;
    position: relative;
    left: 0;
}
@font-face
{
    font-family: ' MagistralC-Boldl';
    font-style: normal;
    font-weight: 400;
    src: url(/fonts/'MagistralC-Bold.ttf') format("ttf");
}
.pg-contact__content
{
    background: rgba(87, 87, 87, 0.138) !important;
    padding: 40px 30px;
    color: #FFF;
    text-align: center;
}

.pg-contact__blocks .single-block H6
{
    color: #000000;
}
.pg-contact__blocks .single-block A:hover
{
    color: #96151A !important;
}
.pg-contact__blocks .single-block P
{
    color: #080808;
    margin-bottom: 0;
}
.pg-contact__blocks .single-block A
{
    color: #000000;
}
.order-1
{
    text-align: center !important;
}
.bigger_text
{   
    padding-top: 20px;
    padding-right: 30px;
    padding-left: 30px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    font-size: 20px;
    padding-bottom: 20px;
}
SPAN.mob-logo
{
    line-height: 1.2 !important;
    margin-left: 14px !important;
    color: #000000 !important;
    padding-top: 7px !important;
    font-family: 'MagistralC-Bold', sans-serif !important;
    text-align: center;
	padding-left: 25px;
}

@media (max-width: 1024px){
.header__logo A {margin-left: -42px; max-width: 178px;}
.header__logo A IMG{max-height: 40px;}
.main-navigation ul li a { font-size: 18px;}
SPAN.maine-logo { color: #000000;font-family: 'MagistralC-Bold', sans-serif !important; margin-top: -46px; text-align:center;font-weight:900; font-size:1rem;line-height:1;	margin-right: -44px;}
}
@media and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2){
SPAN.maine-logo{ line-height: 1.2 !important;  
    color: #000000 !important;
    padding-top: 6px !important;
    font-family: 'MagistralC-Bold', sans-serif !important;
    text-align: center;
    padding-left: 10px;}	
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
SPAN.maine-logo{ line-height: 1.2 !important;  
    color: #000000 !important;
    padding-top: 6px !important;
    font-family: 'MagistralC-Bold', sans-serif !important;
    text-align: center;
    padding-left: 10px;}
}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  	SPAN.maine-logo{ line-height: 1.2 !important;  
    color: #000000 !important;
    padding-top: 6px !important;
    font-family: 'MagistralC-Bold', sans-serif !important;
    text-align: center;
    padding-left: 10px;}
}
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  	SPAN.maine-logo{ line-height: 1.2 !important;  
    color: #000000 !important;
    padding-top: 6px !important;
    font-family: 'MagistralC-Bold', sans-serif !important;
    text-align: center;
    padding-left: 10px;}

}
/* Portrait and Landscape iphone X */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
  	SPAN.maine-logo{
  		 line-height: 1.2 !important; 
    padding-top: 6px !important;
    padding-left: 10px;}
}
/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
	    	SPAN.maine-logo{
  		 line-height: 1.2 !important; 
    padding-top: 6px !important;
    padding-left: 30px;}

}